### Method

# Rest PkceCodeChallenge copy

#### Declaration [src]

    RestPkceCodeChallenge*
    rest_pkce_code_challenge_copy (
      RestPkceCodeChallenge* self
    )

#### Description [src]

Makes a deep copy of a `RestPkceCodeChallenge`.

#### Return value

Type: `RestPkceCodeChallenge`

A newly created `RestPkceCodeChallenge` with the same contents as `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.